Bug 57485

Summary: [Qt][MAEMO] Fix Api test failure -- tst_QWebView::focusInputTypes
Product: WebKit Reporter: Yi Shen <max.hong.shen>
Component: WebKit QtAssignee: Nobody <webkit-unassigned>
Status: RESOLVED WONTFIX    
Severity: Minor CC: benjamin, cmarcelo, hausmann, joel.parks, jturcotte, ossy
Priority: P5 Keywords: Qt, QtTriaged
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Other   
Bug Depends on:    
Bug Blocks: 38654    

Description Yi Shen 2011-03-30 11:33:34 PDT
Not 100% sure whether this test will fail on meego or maemo, but seems it would fail. See https://bugs.webkit.org/show_bug.cgi?id=57020

Create this bug for tracing/testing this test for Meego and Maemo.
Comment 1 Benjamin Poulain 2011-03-31 05:04:20 PDT
Please confirm this test is effectively failing.
Comment 2 Caio Marcelo de Oliveira Filho 2011-05-04 11:58:53 PDT
Yi Shen, any news? Did you test on Maemo?
Comment 3 Yi Shen 2011-05-04 12:10:53 PDT
(In reply to comment #2)
> Yi Shen, any news? Did you test on Maemo?

Sorry for forgetting updating this bug. 

I ran the test for meego a few weeks ago and as I remember I didn't see the failing for this one. (Sorry, I just re-imaged my machine yesterday and have no meego environment to retest it now :-() Basically, I think we can close this bug.
Comment 4 Joel Parks 2011-06-17 08:07:35 PDT
ref PMO Bz 232480, still failing
Comment 5 Csaba Osztrogon√°c 2012-11-14 05:24:31 PST
Are we still interested in Maemo or should we close it as WONTFIX?
Comment 6 Jocelyn Turcotte 2012-11-14 05:32:53 PST
I don't think this matters anymore (at least not enough to track it here).